.dashboard_common_card {
  display: flex;
  justify-content: space-between;
  align-items: start;

  gap: 18px;

  padding: 10px;

  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #000000;
  border-radius: 12px;
  position: relative;
}


.dashboard_common_card .dashboard_card_left {
  display: flex;
  gap: 12px;
  align-items: flex-start;
}
.dashboard_common_card .dashboard_card_img_wrapper {
  width: 110px;
  height: 110px;
  border-radius: 9px;
  overflow: hidden;
}
.dashboard_common_card .dashboard_card_img_wrapper .dashboard_card_img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.dashboard_common_card .dashboard_card_content .title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 6px;
  width: 200px;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.dashboard_common_card .dashboard_card_content .details {
  font-size: 13px;
  color: #000000;
  margin-bottom: 0px;
  width: 200px;
}
.dashboard_common_card .dashboard_card_content .location {
  display: block;

  font-size: 13px;
  color: #000000;
  width: 200px;
  margin-bottom: 5px;
}
.dashboard_common_card .dashboard_card_content .budget-title {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0px;
}
.dashboard_common_card .dashboard_card_content .budget-value,
.dashboard_common_card .dashboard_card_content .price {
  font-size: 18px;
  font-weight: 700;
  margin: 0;
}
.dashboard_common_card .dashboard_card_right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.dashboard_common_card .edit-icon {
    position: absolute;
    cursor: pointer;
    top: 5px;
    right: 6px;
}
.dashboard_common_card .dashboard_card_right .card_date {
  font-size: 12px;
  color: #000000;
  margin-bottom: 10px;
}
.dashboard_common_card .property_right {
  flex-direction: row;
  align-items: center;
  margin: auto 20px auto 0;
  gap: 24px;
}
.dashboard_common_card .property_right .status_badge {
  padding: 6px 14px;
  border-radius: 4px;
  background: #e6f8ed;
  color: #00ab42;
  font-size: 13px;
  font-weight: 600;
}
.dashboard_common_card .property_right .stats_box {
  display: flex;
  gap: 24px;
}
.dashboard_common_card .property_right .stats_box .title {
  font-size: 13px;
  color: #000000;
  margin-bottom: 4px;
}
.dashboard_common_card .property_right .stats_box .value {
  font-size: 16px;
  font-weight: 700;
  margin: 0;
}
.dashboard_common_card .property_right .menu_btn {
  border: none;
  background: transparent;

  font-size: 22px;
  cursor: pointer;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .dashboard_common_card .dashboard_card_content .details,
  .dashboard_common_card .dashboard_card_content .title,
  .dashboard_common_card .dashboard_card_content .location {
    width: 125px;
    line-height: 1.3;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .dashboard_common_card .property_right {
    align-items: end;
    margin: 0 10px auto 0;
    gap: 10px;
    flex-direction: column-reverse;
  }
  .dashboard_common_card .property_right .stats_box .title {
    font-size: 12px;
    margin-bottom: 1px;
  }
  .dashboard_common_card .dashboard_card_img_wrapper {
    width: 106px;
    height: 123px;
  }
  .dashboard_common_card .dashboard_card_left {
    gap: 10px;
  }
  .dashboard_common_card .property_right .status_badge {
    padding: 5px 14px;
    font-size: 12px;
  }
  .dashboard_common_card .common_view_btn {
    font-size: 12px;
    white-space: nowrap;
  }
  .dashboard_common_card .dashboard_card_content .title {
    font-size: 15px;
    width: 125px;
    margin-bottom: 1px;
  }
  .dashboard_common_card .dashboard_card_content .details,
  .dashboard_common_card .dashboard_card_content .title,
  .dashboard_common_card .dashboard_card_content .location {
    width: 170px;
    line-height: 1.3;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .dashboard_leads_section .dashboard_cards_wrapper {
    margin-top: 12px;
    margin-bottom: 28px;
  }
  .dashboard_common_card .dashboard_card_content .details,
  .dashboard_common_card .dashboard_card_content .title,
  .dashboard_common_card .dashboard_card_content .location {
    width: 300px;
    line-height: 1.3;
  }
}

@media (min-width: 0px) and (max-width: 767px) {
  .dashboard_common_card {
    flex-direction: column;
    align-items: flex-start;
  }
  .dashboard_common_card .dashboard_card_right {
    width: 100%;
  }
  .dashboard_common_card .property_right {
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .dashboard_leads_section .dashboard_cards_wrapper {
    margin-top: 12px;
    margin-bottom: 28px;
  }
  .dashboard_common_card .dashboard_card_content .details,
  .dashboard_common_card .dashboard_card_content .title,
  .dashboard_common_card .dashboard_card_content .location {
    width: 300px;
    line-height: 1.3;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .dashboard_common_card .dashboard_card_left {
    flex-direction: column;
    width: 100%;
    gap: 7px;
  }
  .dashboard_common_card .dashboard_card_img_wrapper {
    width: 100%;
    height: 133px;
  }
  .dashboard_common_card {
    gap: 2px;
  }
  .dashboard_common_card .dashboard_card_content .budget-value,
  .dashboard_common_card .dashboard_card_content .price {
    font-size: 15px;
  }
  .dashboard_leads_section {
    padding: 0;
  }
  .dashboard_leads_section .dashboard_cards_wrapper {
    height: 626px;
  }
  .dashboard_common_card .dashboard_card_content .details,
  .dashboard_common_card .dashboard_card_content .title,
  .dashboard_common_card .dashboard_card_content .location {
    width: 100%;
  }
}
